
@font-face {
    font-family: 'abril_titlingsemibold';
    font-weight: 600;
    font-style: normal; 
  
    font-display: swap; /* https://css-tricks.com/really-dislike-fout-font-display-optional-might-jam */
    src:
      url('../fonts/AbrilTitling/abriltitling-semibold-webfont.woff2') format('woff2'),
      url('../fonts/AbrilTitling/abriltitling-semibold-webfont.woff') format('woff');
  }
  /* pt-sans-regular - latin */
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/PTSans/PTSans-Regular.eot'); /* IE9 Compat Modes */
    src: local('PT Sans'), local('PTSans-Regular'),
         url('../fonts/PTSans/PTSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/PTSans/PTSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/PTSans/PTSans-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/PTSans/PTSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/PTSans/PTSans-Regular.svg#PTSans') format('svg'); /* Legacy iOS */
  }
  /* pt-sans-700 - latin */
  @font-face {
    font-family: 'PT Sans';
    font-style: bold;
    font-weight: 600;
    src: url('../fonts/PTSans/PTSans-Bold.eot'); /* IE9 Compat Modes */
    src: local('PT Sans Bold'), local('PTSans-Bold'),
         url('../fonts/PTSans/PTSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/PTSans/PTSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/PTSans/PTSans-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/PTSans/PTSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/PTSans/PTSans-Bold.svg#PTSans') format('svg'); /* Legacy iOS */
  }


body{
    text-rendering: optimizeLegibility;
 /* -webkit-font-smoothing: antialiased; */
 -moz-osx-font-smoothing: grayscale;
}









input {
    border-radius: 0;
}
input {
    -webkit-appearance: none;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 3px;
    background-color: rgb(224, 223, 223);
}

::-webkit-scrollbar-thumb {
    /* border-radius: 4px; */
    background-color: #096dd2;
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

ul, li{
    list-style: none;
}
.pez_detailul{
    margin: 0;
    padding: 0;
}
.pez_detaulsLi{
    border-bottom: 1px solid #d7dbe3;
    min-height: 39px;
    cursor: pointer;
    width: 97%;
}


html, body{
    font-family: 'PT Sans', sans-serif !important;
    margin: 0;
    overflow: hidden;
}

.pez_areaB {
    padding-left: 10px;
}

.pez_subCount {
    font-size: 14px;
    padding: 4px 0 4px 0;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    color: #2c1434;

  -webkit-transition: opacity 0.5s; 
  -moz-transition: opacity 0.5s; 
  -ms-transition: opacity  0.5s; 
  -o-transition: opacity  0.5s; 
  transition: opacity 0.5s;  

}
.pez_arrows{
    width:12px;
}
.pez_arrowDown {
    vertical-align: middle;
    background: url(../images/arrow-down.svg) center no-repeat;
    background-size: cover;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 5px 0 0;
}

.whatsAppIcon{
    background: url(../images/whatsapp.svg) center no-repeat;
    background-size: cover;
    display: inline-block;
    width: 15px;
    height: 15px;
    vertical-align: top;
}
.whatsAppIcon:hover{
    background: url(../images/whatsapp_over.svg) center no-repeat;
    background-size: cover;
    display: inline-block;
    width: 15px;
    height: 15px;
    vertical-align: top;
}

.pez_arrowUp {
    vertical-align: middle;
    background: url(../images/arrow-up.svg) center no-repeat;
    background-size: cover;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 5px 0 0;
}
.pez_subHd {
    font-size: 20px;
    padding: 0 7px 0 0;
    font-family: 'PT Serif', serif;
    /* font-family: 'PT Sans', serif; */
    font-weight: 700;

    margin-top: 10px;

  -webkit-transition: opacity 0.5s; 
  -moz-transition: opacity 0.5s; 
  -ms-transition: opacity  0.5s; 
  -o-transition: opacity  0.5s; 
  transition: opacity 0.5s;  

}
.plusminus{
    font-size: 13px;
    margin: 4px 15px 2px 8px;
}
.green{
    color:#07c507;
}
.red{
    color: red;
}

.pez_subHd_dark {
    font-size: 18px;
    color: #ffffff;
    padding: 0 7px 0 0;
    font-family: 'PT Serif', serif;
    /* font-family: 'PT Sans', serif; */
    font-weight: 300;
    margin-top: 10px;
    margin-bottom: 0;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}
.pez_subHdHead{
    font-family: 'abril_titlingsemibold', sans-serif;
    font-weight: 700;
    color: #0089F6;
}
  

img.pez_ribbon {
    width: 19px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}
.pez_head{
    font-family: 'abril_titlingsemibold', sans-serif;
    margin: 0;
    font-size: 28px;
    font-weight: 400;
  }
  .pez_subhead{
    font-family: 'abril_titlingsemibold', sans-serif;
  }
  button, input, optgroup, select, textarea{
    font-family: 'PT Sans', sans-serif !important;
}
.Select-control {
    /* border-radius: 0 !important; */
    height: 41px !important;
 
        color: #2E2E2E !important;
}
svg:hover {
    color: #096dd2;
}


.header__social_each_button a svg {
    color: #0189f6;
}

.header__social_each_button a svg:hover {
    color: #0b60a5;
}

input{
    background-color: #fff;
    border-color: #d9d9d9 #ccc #b3b3b3;
    border-radius: 4px;
    border: 1px solid #949697;
    color: #333;
    cursor: default;
    display: table;
    border-spacing: 0;
    border-collapse: separate;
    height: 36px;
    outline: none;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.pez_linebreak{
    display: none;
}

.desktop-only{
    display:block;
}
.mobile-only{
    display:none;
}

  .pez_grd_A {
    text-align: right;
}
.pez_congrat{
    color: #F26722;
    font-family: 'abril_titlingsemibold', sans-serif !important;
    text-align: center;  
    margin-top: 5px;  
}
.orangeBorder{
    border-color: #0A1633 !important;
}

hr {
    margin-top: 0;
}
hr.pez_redLine {
    border-top: 1px solid #D0011B;
}
.pez_heroImg img {
    width: 442px;
}
.pez_footerSource{
    font-size: 12px;
    font-style: italic;
    
}
.pie-chart-label{

    fill-opacity: 1 !important;
}
.container {

    /* position:absolute; */
    top:0;
    padding:0;
    /*max-width: 980px;*/

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* padding: 10px; */
    /* max-width: 800px; */
    width: 100%;
    /* background-color: #f4f5f7; */

}

.col-md-12{
    padding: 0;
}
#root{
    /* max-width: 779px; */
    margin: 0 auto;

    width:100%;
    /* min-height: 400px; */
    height: 100%;
    background: #ffffff;

}
.pez_downArrow {
    display: none;
    float: right;
    padding: 0;
    position: relative;
    right: 20px;
    top: 13px;
    /* font-size: 30px; */
}

.pez_categoryBtn {
    position: absolute;
    top: 124px;
    padding: 5px;
    /* left: 11px; */
    z-index: 999999;
}
.leaflet-top {
    top: auto !important;
    bottom: 11px !important;
}

.pez_button {
    margin: 5px;
    outline: none;
    border: none;
    border-radius: 17px;
    padding: 5px 16px;
    color: #000000;
    font-weight: bold;
    font-size: 12px;
}
button#public {
    background: #ACD24C;
    border: 1px solid #ACD24C;
}
button#private {
    background: #FAC336;
    border: 1px solid #FAC336;
}
button#catholic {
    background: #CC001C;
    color: white;
    border: 1px solid #CC001C;
}


.pez_tableList{
    max-height: 410px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin: 0;
  }
/*
button#catholic:active , button#catholic:focus {
    background: #ffffff ;
    color: #000;
    border: 1px solid #CC001C;
}
button#public:active, button#public:focus {
    background: #ffffff ;
    color: #000;
    border: 1px solid #ACD24C;
}
button#private:active, button#private:focus {
    background: #ffffff ;
    color: #000;
    border: 1px solid #FAC336;
}
*/

span.pez_totalStu {
    font-size: 15px;
    margin-left: 19px;
    color: black;
    /* font-style: italic; */
}


.btn-catholic-active{
    background: #ffffff !important;
    color: #000  !important;
    border: 1px solid #CC001C !important;
}
.btn-public-active{
    background: #ffffff  !important;
    color: #000 !important;
    border: 1px solid #ACD24C !important;
}
.btn-private-active{
    background: #ffffff  !important;
    color: #000 !important;
    border: 1px solid #FAC336 !important;
}


.pez_course {
    border-bottom: 1px solid #dadada;
    border-left: 1px solid #dadada;
}
.rankTable{
    margin-top: 15px;
}


.pez_topSch{
    border-bottom: 1px solid #dadada;
    border-left: 1px solid #dadada;
    padding: 10px 0 10px 30px;
    min-height: 30px;
}

.pez_subCourse {
    padding: 15px 10px;
    font-size: 14px;

    -webkit-transition: opacity 0.5s; 
    -moz-transition: opacity 0.5s; 
    -ms-transition: opacity  0.5s; 
    -o-transition: opacity  0.5s; 
    transition: opacity 0.5s;  

    /* opacity: 0; */
}
.pez_row{
    /* border-bottom: 1px solid #dadada; */
    background: #efefef;

}

.pez_initialImg {
    display: block;
    width: 100%;
    height: 217px;
    /* margin: 0 auto; */
    padding: 50px;
    text-align: center;
}

.pez_subBody{
   background:#F4F5F7;
   border-top: 1px solid #D7DBE3;
   padding: 10px 18px;
   height: 430px;
}

.pez_subBodyB{
    display: block;
}

.pez_darkTheme{
    background: #05233D;
    color: white;
}


.pez_course:last-child {
    border-bottom: none;
    border-right: 1px solid #dadada;
}

button#public:hover {
    background: #C9DF8D;
}
button#private:hover {
    background: #F7D67E;
}
button#catholic:hover {
    background: #DB6271;
    color: white;
}

.row.pez_headline.no-padding {
    margin-top: 20px;
}
    
header {
    height:50px;
}
footer {
    height:20px;
}

.Select-control {
    height: 40px !important;
}

a:focus, a:hover {
    color: #4a4a4a;
}
.pez_hr{
    border: none;
    border-top: 1px solid #D7DBE3;
    height: 1px;
    margin: 9px 0;
}
.pez_hr_K{
    border-top: 1px solid #212121;
    margin-bottom: 15px;
    margin-top: 6px;
}
.pez_hrD{

    margin:40px 0 0;
}
.pez_hrK{
    margin: 0;
}
.col-sm-12.pez_heroImg {
    text-align: center;
    padding: 0;
    margin: 0;
    height: 141px;
}

.pez_showMo{
    display: none;
}

p.pez_subHead {
    margin: 8px 0 12px 0;
    font-family: 'PT Serif', serif;
    font-size: 18px;

    color: #232323;
}

.pez_hr_sub{
    margin-top: 3px;
    margin-bottom: 3px;
    border-top: 1px solid #eee;;
}

/* 
.show{
    transition: opacity 0.5s ease-out;
    opacity: 1; 
    height: auto;
}
.hide{
    transition: opacity 0.5s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden;
} */

.recharts-wrapper {
    margin: 0 auto;
}

.recharts-legend-wrapper {
    width: 100% !important;
}

g.recharts-layer.recharts-cartesian-axis.recharts-yAxis.yAxis {
    display: none;
}
g.recharts-layer.recharts-label-list {
    fill: #656565;
}

.pez_box {
    min-height: 41px;
    border: 1px solid #949697;
    border-radius: 4px;
    margin-left: 5px;
    margin-right: 5px;
}
.form-group {
    margin: 10px 0 0 0;
}

/*  ----  PRELOADER -----*/
.default-loading-icon {
    top: 50%;
    border-radius: 100%;
    height: 40px;
    width: 40px;
    margin: 0 auto;
    display: block;
    position: relative;
    border: 3px solid #e5e5e5;
    margin-top: 14%;
}

.loading-icon.spin,
.portfolio-loading.spin,
.pp_loaderIcon.spin,
.default-loading-icon.spin {
    animation: 2s cubic-bezier(0.63, 0.045, 0.34, 1) 0s normal none infinite spinning_animation;
    -webkit-animation: 2s cubic-bezier(0.63, 0.045, 0.34, 1) 0s normal none infinite spinning_animation;
}

.loading-icon {
    /* height: 400px; */
    width: 100%;
}

.default-loading-icon:before {
    border-top-color: rgb(0, 124, 194)!important;
}

.default-loading-icon:before {
    position: absolute;
    content: "";
    border-color: rgba(0, 0, 0, 1) transparent transparent;
    border-radius: 100%;
    border-style: solid;
    border-width: 3px;
    display: block;
    height: 100%;
    width: 100%;
    top: -3px;
    left: 0;
}

.pez_preloader {
    height: auto;
    width: 100%;
    position: fixed;
    top: 250px;
    z-index: 999999999;
    
    /* margin-top: -12%; */

}
.pez_over{
    color: #0189f6 !important;
    border-bottom: 2px solid #0189f6;
}
.pez_over_none{
    border-bottom: none;
}

.loaderA{
        /* height: 100px; */
        width: 100%;
        position: absolute;
        top: 0;
        z-index: 99999999999;
        /* max-width: 980px; */
}

.pez_hrShow{
    display: block;
}

.cust-default-loading-icon {
    /* top: 40px;
    margin-top: 270px; */
}

.pez_disclaim {
    font-size: 12px;
    margin: 10px 0 0;
    color: #ececec;
    padding: 5px 0;
}
.pez_disclaimBlk {
    color: #232323;
}

.pez-disclaimer{
    margin-top: 10px;
}

.pez_detailbox {
    margin: 0 10px 40px;
    padding: 10px;
    position: relative;
    display: none;
    top: 16px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #0189f6;
    /* -webkit-box-shadow: 0px 4px 5px RGBA(0, 0, 0, 0.08); */
    /* box-shadow: 0px 4px 5px RGBA(0, 0, 0, 0.08); */
    z-index: 10;
}

.pez_detailbox:before {
    content: "";
    position: absolute;
    top: -28px;
    left: 11%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border: 14px solid transparent;
    border-bottom-color: #fff;
    display: block;
    width: 0;
    z-index: 2;
}
.pez_detailbox:after {
    content: "";
    position: absolute;
    top: -29px;
    left: 11%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border: 14px solid transparent;
    border-bottom-color: #0189f6;
    display: block;
    width: 0;
    z-index: 1;
}
.pez_closeBtn{
    width: 15px;
    float: right;
    margin: 5px;
    cursor: pointer;
}

.descHead {
    
      font-family: 'PT Sans', sans-serif !important;
      font-weight: 600;
      margin-bottom: 0;
    
      /* background: #80bcc9; */
      padding: 0px 6px 0 0;
      color: #091434;
    
      font-size: 18px;
    
      -webkit-transition: opacity 0.5s; 
      -moz-transition: opacity 0.5s; 
      -ms-transition: opacity  0.5s; 
      -o-transition: opacity  0.5s; 
      transition: opacity 0.5s;  
      margin: 5px 0 0 0;
    
    }

    h2.descHead.pez_suburbD {
        color: white;
    }
    .pez_link{
        padding: 14px 6px 0px;
      }
/* ------ Social -------- */


.fa{
    font-size: 20px;
}
.fa_mail{
    font-size: 18px;
}

.fa_arrow {
    font-size: 27px;
    color: #a6a7a9;
}
.header__social__each {
    list-style: none;
    display: block;
    border: none;
    float: right;
    padding: 0;
    margin: 0;
    pointer-events: none;
  
}

.header__social_each_button {
    pointer-events: auto;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1;
    display: inline-block;
    padding: 0 11px;
    cursor: pointer;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
    padding-top: 0;
    /* padding-bottom: 16px; */
}


.header__social {
    list-style: none;
    
    display: block;
    border: none;
    position: absolute;
    right: 11px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    pointer-events: none;
    border-top: none;
}


.header__social__button {
    pointer-events: auto;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1;
    display: inline-block;
    padding: 7px 11px;
    cursor: pointer;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
}
.active{
    background: #efefef !important;
}

.socialHolder{
    display: block;
    float: right;
    width: 100%;
    margin-top: 20px;
  }

  .pez_socialH{
      pointer-events: none;
      float: right;
  }

  .suburbSelectStu{
      z-index: 9999999999;
  }
  .pez_backBtn {
    padding-top: 3px;
}
.btnz {
    display: block;
    float: right;
    padding: 0 0 0 17px;
    border: none;
    /* background-color: #ececec; */
    text-decoration: none;
    font-size: 16px;
    /* width: 33%; */
    /* text-align: right; */
    /* margin-left: 10px; */
    /* margin-right: 10px; */
    color: #FFF;
    pointer-events: auto;
}

.facebook {
    /* background-color: #3b5998; */
    color: black;
}
.mail {
    color: black;

    /* background-color: #545454; */
}
.whatsapp{
    color:black;
}
.info {
    /* background-color: #dc810c; */
    color: #dc810c;
    /* width: 10%;
    text-align: center; */
}
.twitter {
    color: black;
    /* background-color: #55acee; */
}

.facebook:hover {
    color: #3b5998;
}

.twitter:hover {
    color: #55acee;
}

.mail:hover {
    color: #4E4E4E;
}

/* .whatsapp{
    color:black;
} */

.info:hover {
    color: #7A4B12;
}



.whatspp_each {
    /* background-color: #3b5998; */
    color: #0089F6;
}

.facebook_each {
    /* background-color: #3b5998; */
    color: #0089F6;
}
.mail_each {
    color: #0089F6;
    /* background-color: #545454; */
}
.info_each {
    /* background-color: #dc810c; */
    color: #0089F6;
    /* width: 10%;
    text-align: center; */
}
.twitter_each {
    color: #0089F6;
    /* background-color: #55acee; */
}

.whatsapp_each:hover {
    color: rgb(20, 110, 179);
}

.facebook_each:hover {
    color: rgb(20, 110, 179);
}

.twitter_each:hover {
    color: rgb(20, 110, 179);
}

.mail_each:hover {
    color: rgb(20, 110, 179);
}
.info_each:hover {
    color: rgb(20, 110, 179);
}

.fa-info, .fa-close {
    font-size: 19px;
}
.pez_topRanked{
    border:none !important; 
}
.pez_topRankedTxt{
    font-size: 12px;
    color: grey
}
.pez_topRankedSub{
        color: grey;
}

.pez_whiteColor{
    color: white !important;
}
.pez_greyColor{
    color: grey !important;
}

h2.descHead.pez_suburbD {
    color: white;
    margin-top: 2px;
    padding-top: 2px;
}


/* ------ Social -------- */

.pez_breakdown {
    /* padding-top: 80px; */
  }
  

  .pez_liB{
    padding:10px 15px 0;
}

.footer a {
    color: #4a4a4a;
    text-decoration: none;
}
.footer a:hover {
    text-decoration: underline;
}

@keyframes spinning_animation {
    0% {
        transform: scale(1) rotate(0deg);
        -o-transform: scale(1) rotate(0deg);
    }
    50% {
        transform: scale(0.8) rotate(360deg);
        -o-transform: scale(0.8) rotate(360deg);
    }
    100% {
        transform: scale(1) rotate(720deg);
        -o-transform: scale(1) rotate(720deg);
    }
}

@-webkit-keyframes spinning_animation {
    0% {
        -webkit-transform: scale(1) rotate(0deg);
    }
    50% {
        -webkit-transform: scale(0.8) rotate(360deg);
    }
    100% {
        -webkit-transform: scale(1) rotate(720deg);
    }
}

.footer {
    min-height: 40px;
    background: #F4F5F7;
    padding: 10px 3px;
    font-size: 13px;
    margin-top: 0;
    text-align: center;
    border-top: 1px solid #D0011B;

}
.pez_colD {
    border-bottom: 1px solid #e6e6e6;
    padding: 10px 0 10px 18px;

    font-size: 16px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 300;
}
.pez_trG_C{
    color: #9B9B9B;
}


.pez_colE {
    padding: 10px 0 10px 18px;
    border-bottom: 1px solid #e6e6e6;
    font-size: 16px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 300;
}

.pez_row_g {
    padding: 0;
}

.pez_trG th {

    color: #0089F6;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 0.4px;
    text-transform: uppercase;

    padding: 0 23px;
    text-align: right;
}

tr.pez_trG {
    border-bottom: 1px solid #d7dbe3;
    height: 33px;
}

.pez_trG th:nth-child(2), .pez_trG td:nth-child(2) {
    border-right: 1px dashed grey;
}
.pez_trG td:nth-child(1) {
    width: 70%;
}

.pez_trG td {
    text-align: right;
    font-size: 19px;
    font-weight: 400;
}

.pez_trG td:nth-child(1) {
    text-align: left;
}
.pez_disBold{
    color: #0189f6;
    font-weight: 600;
}

.pez_trG td {
    padding: 0 23px;
}
.pez_trG td:nth-child(1)  {
    padding: 0;
    font-weight: 300;
    font-size: 15px;
    font-family: 'PT Sans', sans-serif;
}


.pez_dataTest{
    background: red;
    color: white;
    padding: 15px;
  }
.pez_searchInput{
    padding: 0 15px;
}
  


/* .pez_searchButton{
    width: 100%;
    height: 39px;
    font-size: 17px;
    border-radius: 5px;
     background: #ffffff;
    color: black;
    text-align: left;
    border-radius: 0;
    cursor: pointer;
    outline: none;
    border-left: 1px solid #0388f6;
} */
.pez_searchButton {
    width: 100%;
    padding: 7px;
    /* min-height: 59px; */
    height: auto;
    display: block;
    font-size: 16px;
    border-radius: 5px;
    vertical-align: initial;
    background: #ffffff;
    color: black;
    text-align: left;
    color: #5d5d5d;
    border-radius: 0;
    cursor: pointer;
    outline: none;
    /* border-right: 1px solid #0388f6; */
    border-left: 1px solid #0388f6;
}
.pez_searchButton:hover {
    color: black;
    background: #f4f5f7;
}
span.pez_schoolSm {
    font-size: 14px;
    color: #929292;
    /* font-style: italic; */
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }


.recharts-pie-label-text {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:0.5s;
	-moz-animation-duration:0.5s;
	animation-duration:0.5s;
} 

.magnify-button{
    width: 30px;
    height: 29px;
    font-size: 12px;
    border-radius: 0;
    background: white;
    color: white;
    border: none;
    cursor: pointer;
    top: 6px;
    outline: none;
    right: 3px;
    position: absolute;
    z-index: 9999999999;
}




.magnify-button:hover{
    background: white;
}
/* .legend li {
    display: inline-block !important;
} */


.magnify-school{
    right:18px;
}

.pez_chartContainer{
    text-align: center;
    margin-top: 20px;
}
.pez_barValues{
    font-size: 13px;
}

.row.pez_legend {
    width: 100%;
    margin: 0 auto;
}

.pez_selectArea{
    margin-bottom: 10px;
    margin-top: 0;
}
.col-sm-6.col-xs-12.pez_selectArea {
    margin: 20px 0;
}

.pez_HB {
    /* background: #d1dbe2; */
    padding: 7px;
    margin: 0;
    font-family: 'abril_titlingsemibold', sans-serif  !important;
}
.pez_HB_Dark{
    font-family: 'PT Serif', serif !important; 
    font-size: 18px;
    font-weight: 400;
}

.pez_HB_O {
    /* background: #d1dbe2; */
    color: #F26722;
    padding: 7px 7px 7px 0;
    margin: 0;
    font-family: 'abril_titlingsemibold', sans-serif  !important;
    font-size: 21px;
}

.pez_selectArea.no-padding {
    max-width: 300px;
    margin-right: 10px !important;
}

th {
    padding: 5px;
}
table{
    width: 100%;
    border-collapse:collapse;
}

table.pez_table {
    margin: 5px 0;
}
.pez_table td {
    padding: 3px;
    /* font-weight: 600; */
}
tbody.pez_tb {
    display: inline-table;
    /* border-bottom: 1px solid #e4e4e4; */
    width: 100%;
    margin-bottom: 20px;
}
tbody.pez_tr{
    font-size: 13px;
}
tbody tr .pez_tdH{
    font-size: 18px;
    /* font-weight: 700; */
}
tbody.pez_trB{
    background: #f7f7f7;
}
.pez_trC{
    font-size: 14px;
    font-family: 'PT Sans', sans-serifsz ;
}




.pez_plusExpand {

    font-size: 22px;
    text-align: center;
    display: inline-block;
    vertical-align: sub;
    margin-left: 5px;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    outline: 0;

}

.pez_plusExpand_anim {
   -webkit-transform: rotate(135deg);
-ms-transform: rotate(135deg);
  transform: rotate(135deg);
  width: 12px;
  height: 28px;
}



.pez_trB th {
    text-align: left;
    color: #0089F6;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.4px;
   
    border-top: none;
    text-transform: uppercase;
    font-family: 'PT Sans', sans-serif;
}

.pez_trBB th{
    text-align: left;
    color: #0089F6;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 0.4px;
    border-bottom: 1px solid white;
    border-right: 1px dashed #D7DBE3;
    border-top: none;
    text-transform: uppercase;
    padding-left: 11px;
}

.pez_trBB th:first-child {
    border-left: none;
    padding-left: 0;
}

.pez_hideMo{
    display:block;    
}

.pez_trBB th:last-child {
    border-right: none;
}

.pez_trCC td {
    border-bottom: 1px solid white;
    border-right: 1px dashed white;
    font-size: 19px;

    padding-left: 11px;
}
.pez_trCC td:first-child {
    border-left: none;
}
.pez_trCC td:last-child {
    border-right: none;
}
.pez_aboutData{
    color: #0089F6;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin: 20px 10px 10px 3px;
}

.pez_td_k{
    width: 93%;

}
.pez_td_m{
    width: 3%;

}

.pez_centerTxt{
    text-align: center;
}

.pez_distAch tr:nth-child(2) {
    text-align: center;
} 

tr .pez_trB{
    font-size: 10px;
    /* background: #f7f7f7; */
}

tbody.pez_distAch{

}

.stuThead tr{
    border-bottom: 1px solid #e6e6e6;
    height: 36px;
}


tbody{
    /* background: #e4e4e4; */
}

tbody:nth-child(odd) {
    /* background: gainsboro; */
}

.stuThead thead {
    /* background: #efefef; */
    font-size: 14px;
}
.stuThead thead th {
    width: 40%;
    padding: 4px 3px;
    vertical-align: bottom;
}
/* .pez_areaA .Select .Select-control {
    background: #a8d346;
}

.pez_areaB .Select .Select-control {
    background: #FBC52C;
} */


.pez_barValues , .pie-chart-label{

    font-family: 'abril_titlingsemibold', sans-serif !important;

    font-size: 15px !important;
    fill: #fff;
}

.social-button__whatsapp{
    display: none;
}


.socialHolder {
    display: block;
    float: right;
    width: 100%;
    margin: 8px 0 0 0;
}

.legend li.horizontal {
    font-size: 16px !important;
    font-family: 'abril_titlingsemibold', sans-serif  !important;
}



.pez_searchBox{
    font-weight: 700;
    position: relative;
    bottom: 5px;
  }
  
  
  .pez_searchDrop {
    position: absolute;
    width: 100%; 
    top: 38px;
    overflow: overlay;
    max-height: 183px;
    /* border: 1px solid #0388f6; */
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom: 1px solid #0388f6;
    border-top: 1px solid #0388f6;
    border-right: 1px solid #0388f6;
    z-index: 999999;
  }
  
  
  .search-input {
    padding: 0;
    height: 38px;
    position: relative;
  }
  
  .search-input::after {
    /* content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAAXNSR0IArs4c6QAAAQJJREFUKBWVkr2uQUEUhf3ET6GRaC5aFRoJKrf1BKpb8SwqovYGXkCj00k0QnRKEYkILYobvpUYmeMMyVnJl7P3mjN7Zu9zwiGv2qRFyMMSRrAFp6JPN8XzBj+wgDkUYAg7WINTYdwpDECxrRLJHeq2accdkgm8bzTvNAg2EDOGeUYI1KNO1gkuzTA1g8T7ojbn4ONQWPuHPWgeHmnzCqoe15tkSNPgPEAn68oVcOmA2XMtGK9FoE/VhOTTVNExqLCGZnxCv2pYauEC6lF0oQxX6IOvb7yX9NPEQafan+aPXDdQC18LsO6Tip5BBY6gIQaSbnMCFRCBZRcIvFkbsvCr4AFGOCxQy+JdGQAAAABJRU5ErkJggg=='); */
   content: '';
    display: block;
    position: absolute;
    width: 15px;
    z-index: 3;
    height: 15px;
    font-size: 20px;
    top: 6px;
    right: 6px;
    line-height: 32px;
    opacity: 0.6;
  }
  
  .search-input > input {
  
    background-color: #fff;
    border-color: #d9d9d9 #ccc #b3b3b3;
    border-radius: 4px;
    border: 1px solid #949697;
    color: #333;
    color: #5a5a5a !important;
    cursor: default;
    display: table;
    border-spacing: 0;
    border-collapse: separate;
    height: 40px;
    font-size: 16px;
    outline: none;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 5px 10px 3px 12px;
  
  }
  
  .search-input > input:focus {
    outline: none;
  }
  
  .search-input > input:hover {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
    border: 1px solid #0089F6;
  }

  .pez_hh{
      display: none;
      margin:0;
  }




  @media only screen and (max-width: 619px) {

    .col-sm-6 .col-xs-12 .pez_searchT {
  
      margin: 7px 0 !important;
      margin: 7px 0 !important;
  }
  
    .col-sm-6.col-xs-12.pez_selectArea {

        margin:7px 0 !important;
        margin: 7px 0 !important;
    }

  
  .col-sm-6 .col-xs-12 .pez_searchS{
      margin: 7px 0 !important;
      margin: 7px 0 !important;
    }
  
  
  }
      
      


@media (min-width: 768px) {
    .showLongSocial{
      display: block;
    }
    .showShortSocial{
        display: none;
      }
/* 
      .fix4x{
        width: 64.677%;
    } */

    /* .col-sm-2 {
        width: 9.666667%;
    } */
      
  }
  
  @media only screen and (max-width: 778px) {
    .showLongSocial{
      display: none;
    }
    .showShortSocial{
        display: block;
      }
      
  }
  .no-padding {
    
        padding-right: 0  !important;
        padding-left: 0  !important;
        margin-right: 0 !important; 
        margin-left:  0 !important;
    }




  @media only screen and (max-width: 768px) {
    
        .no-padding {
            
                padding-right: 0  !important;
                padding-left: 0  !important;
                margin-right: 0 !important; 
                margin-left:  0 !important;
            }

            .pez_categoryBtn {

                top: 146px;
            }

        }

  @media only screen and (max-width: 730px) {
    
    .pez_height {
        height: 106px;
    }

    .pez_icon {
        display: inline-table;
        margin: 0px 3px 5px 4px;
        background: #ffffff;
        padding: 5px;
        cursor: pointer;
    }
}




@media only screen and (max-width: 609px) {

    .pez_showMo{
        display: block;
    }

}





@media only screen and (max-width: 540px) {

    .pez_hh{
        display: block;
        margin:0;
    }
.pez_selectArea{
    margin-top: 10px;
}



 
    h2.descHead.pez_suburbD {
        margin-top: 20px;
    }

    .pez_subHd_dark {
        font-size: 17px;
        margin-bottom: 10px;
        font-weight: 600;
    }

    .social-button__whatsapp{
        display: inline-block;
    }

    .pez_hrD {
        margin: 14px 0 0;
    }
    .pez_hideMo{
        display:none;    
    }
    .pez_head{
        font-size: 4    px;
      }

    .pez_td_k{
        font-size: 15px;
       
    }



    .pez_trCC td {
        font-weight: 600;
    }
    .pez_td_m{
        font-size: 15px;
    }

    .pez_downArrow {
        display: inline-block;
        float: right;
        padding: 0;
        position: relative;
        right: 20px;
        top: 13px;
        /* font-size: 30px; */
    }
    .pez_link {
        padding: 3px 7px 0 0;
    }
    .pez_hrShow{
        display: none;
    }
    .pez_HB {
        font-size: 17px;
    }
    .pez_HB_O {
        font-size: 20px;
        line-height: 20px;
        padding: 3px 0;
        font-size: 18px;
    }

    .header__social_each_button {
        /* padding: 7px 15px 7px 6px; */
        padding: 0 36px 0 0;
        
    }
    .header__social{
        border-top: 1px solid #d7dbe3;
    }


    .header__social__each {
        float: none;
        padding: 0;
        margin: 0 0 0 -2px;
    }
    .pez_congrat {
        text-align: left;
        margin: 8px 4px 4px 0;
    }

    p.pez_subHead {
        margin: 0;
        background: #f4f5f7;
        padding: 6px 12px 7px;
        font-size: 16px;

    }
    .pez_subBodyB{
        display: none;
    }

    .pez_subBody {
        border-top: none;
        padding: 2px 12px;
        height: 260px;
    }
 
    .header__social {
        width: 100%;
        position: relative;
        margin: 0;
        padding: 0;
        right: 0;
        -webkit-transform: none;
        transform: none;
    }


    .header__social__button {
        width: 25%;
        padding-top: 8px;
        padding-bottom: 0px;
    }

    .magnify-button {
        right: 1.5%;
    }
    .pez_linebreak{
        display: block;
    }
    span.pez_totalStu {
        margin-left: 0;
    }

    .pez_tableList{
        max-height: 316px;
        
    }

    .pez_course {
        border-left: none;
    }
    .pez_course:last-child {
        border-bottom: 1px solid #dadada;
    }
      

    .leaflet-container{
        display: none;
    }
    .pez_gradientBox{
        display: none;
    }
    .pez_grnd{
        display: none;
    }
    .pez_categoryBtn{
        display: none;
    }
    .pez_preloader{
        /* display: none !important; */
    }
    .loaderA{
        /* display: none !important; */
    }
    .preloaderHolder{
        /* display: none !important; */
    }


    .pez_selectArea.no-padding {
        margin-right: 1px !important;
    }


    .Select-control{
        width: 82%;
    }



    .fix4x {
        width: 41%;
    }


    .desktop-only{
        display:none;
    }
    .mobile-only{
        display:block;
    }

    .pez_areaA {
        padding-left: 0;
    }


    #mapid { height: 330px;}
    

    .pez_selectArea.no-padding {
        max-width: 100%;

    }
    .pez_selectArea{
       
    }
    .pez_priSec{
        float: left;
        /* padding-right: 0 !important;
        padding-left: 0 !important; */

    }

    .pez_stateDrop{
        padding-left: 4px !important;
        padding-right: 0 !important;
        max-width: 73px;
    }
    
    .container {
        max-width: 100%;
        width: 100%;
    }

    .pez_breakdown {
        padding: 10px 0;
    }


    .pez_categoryBtn {
        top: 173px;
    }
    .pez_button {
        margin: 2px;
    }


    .col-xs-12 {
        width: 100%;
        /* margin: 0; */
        padding: 0;
      }
      .pez_areaB {
        padding-left: 0;
        margin-top: 1px;
    }
      .row.pez_legend {
        width: 100%;
      }
      
    /* svg{
        width: 100% !important;
      } */

      .pez_chartContainer{
          width: 100%;
          margin: 0 auto;
      }
      .pez_barValues{
        font-size: 10px;
    }
    


    .no-padding {
            padding-right: 0 !important;
            padding-left: 0 !important;
            margin-right: 0 !important;
            margin-left: 0 !important;
    }

    .row{
        margin-right: 0;
        margin-left: 0;
    }
    .pez_searchInput {
        padding: 0;
    }
    .btnz {
        padding: 0 0 0 15px;
    }

    table.pez_table {
        margin: 0;
    }

    .pez_initialImg {
        height: 196px;
        margin-top: 10px;
    }

    .descHead {
        font-size: 17px;
    }
}

@media only screen and (max-width: 320px) {


    .pez_tableList{
        max-height: 300px;
    }
    .middle .box {
        font-size: 12px;
       width: 66px !important;
    }
    .pez_categoryBtn {
        top: 195px;
    }
    .btnz {
        padding: 0 0 0 11px;
    }

    .pez_label {
        font-size: 13px !important;
        line-height: 12px;
    
    }

    .switch .box {
        padding: 7px 10px 12px !important;
    }

}


.hide{
    display: none !important;
}


.show{
    display: block !important;
}
